QXmpp Version:0.3.91

- Main Page
- Modules
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Enumerations
- Enumerator
- Properties

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - n -

- name() : QXmppJinglePayloadType , QXmppRosterIq::Item , QXmppVersionIq
- network() : QXmppJingleCandidate
- networkProxy() : QXmppConfiguration
- newConnection() : QXmppSslServer
- nick() : QXmppMucItem
- nickName : QXmppMucRoom , QXmppVCardIq
- nickNameChanged() : QXmppMucRoom
- NoAction : QXmppMucRoom
- NoError : QXmppClient , QXmppTransferJob
- NoLogging : QXmppLogger
- NoMessage : QXmppLogger
- NoMethod : QXmppTransferJob
- None : QXmppDataForm , QXmppMessage , QXmppRosterIq::Item
- nonSASLAuthMechanism() : QXmppConfiguration
- NonSASLAuthMechanism : QXmppConfiguration
- NonSASLDigest : QXmppConfiguration
- NonSASLPlain : QXmppConfiguration
- NotSet : QXmppRosterIq::Item

All Classes Functions Enumerations Enumerator Properties